<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Silver City</Series>
  <Number>3</Number>
  <Web>https://www.comixology.com/Silver-City-3/digital-comic/949067</Web>
  <Summary>Ru reunites with Sticks and, in spite of Mick's suspicions, enlists his help in thwarting the University's guards to get Junie to the Returns Portal – the gateway back to her living body. When they arrive, however, they realize they've been lured into a trap not all will manage to escape.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB949067], [ASINB0977RSCJQ]</Notes>
  <Publisher>AfterShock Comics</Publisher>
  <Genre>Supernatural/Occult</Genre>
  <PageCount>29</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
